    .btnControl {border:1px black solid;padding:2px;margin:2px;text-align:center;cursor: pointer;display: inline-block;background: #CCCCCC}
    .window .btnCascade {display: none;}
    .window.minimized {display: none;}
    .window.maximized {top: 0 !important; left: 0 !important; right:0 !important; bottom: 0 !important; width:100%!important;height: 100%!important;position: absolute!important}
    .window.maximized .btnCascade {display: inline-block;}
    .window.maximized .btnMaximize {display: none !important;}
    .window .btnRestore {padding: 2px;font-size: 12px; margin:1px;}